cpe:2.3:o:huawei:emui:12.0.1:*:*:*:*:*:*:*
The Wi-Fi module has a vulnerability in permission verification. Successful exploitation of this vulnerability may affect data confidentiality.
Max CVSS
7.5
EPSS Score
0.19%
Published
2022-12-20
Updated
2022-12-24
The kernel module has an out-of-bounds read vulnerability. Successful exploitation of this vulnerability may cause memory overwriting.
Max CVSS
9.8
EPSS Score
0.25%
Published
2022-12-20
Updated
2022-12-24
The HAware module has a function logic error. Successful exploitation of this vulnerability will affect the account removal function in Settings.
Max CVSS
5.3
EPSS Score
0.06%
Published
2022-12-20
Updated
2022-12-24
The power consumption module has an out-of-bounds read vulnerability. Successful exploitation of this vulnerability may affect system availability.
Max CVSS
7.5
EPSS Score
0.09%
Published
2022-12-20
Updated
2022-12-24
The application management module has a vulnerability in permission verification. Successful exploitation of this vulnerability causes unexpected clear of device applications.
Max CVSS
7.5
EPSS Score
0.07%
Published
2022-12-20
Updated
2022-12-24
There is a race condition vulnerability in SD upgrade mode. Successful exploitation of this vulnerability may affect data confidentiality.
Max CVSS
5.9
EPSS Score
0.14%
Published
2022-11-09
Updated
2022-11-10
The system framework layer has a vulnerability of serialization/deserialization mismatch. Successful exploitation of this vulnerability may cause privilege escalation.
Max CVSS
9.8
EPSS Score
0.24%
Published
2022-11-09
Updated
2022-11-10
The preset launcher module has a permission verification vulnerability. Successful exploitation of this vulnerability makes unauthorized apps add arbitrary widgets and shortcuts without interaction.
Max CVSS
7.5
EPSS Score
0.07%
Published
2022-11-09
Updated
2022-11-17
The launcher module has an Intent redirection vulnerability. Successful exploitation of this vulnerability may cause launcher module data to be modified.
Max CVSS
5.3
EPSS Score
0.07%
Published
2022-11-09
Updated
2022-11-17
The AMS module has a vulnerability of serialization/deserialization mismatch. Successful exploitation of this vulnerability may cause privilege escalation.
Max CVSS
9.8
EPSS Score
0.19%
Published
2022-11-09
Updated
2022-11-14
The AMS module has a vulnerability of serialization/deserialization mismatch. Successful exploitation of this vulnerability may cause privilege escalation.
Max CVSS
9.8
EPSS Score
0.19%
Published
2022-11-09
Updated
2022-11-14
The SmartTrimProcessEvent module has a vulnerability of obtaining the read and write permissions on arbitrary system files. Successful exploitation of this vulnerability may affect data confidentiality.
Max CVSS
7.5
EPSS Score
0.14%
Published
2022-11-09
Updated
2022-11-14
The DDMP/ODMF module has a service hijacking vulnerability. Successful exploit of this vulnerability may cause services to be unavailable.
Max CVSS
7.5
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-14
The HiView module has a vulnerability of not filtering third-party apps out when the HiView module traverses to invoke the system provider. Successful exploitation of this vulnerability may cause third-party apps to start periodically.
Max CVSS
5.3
EPSS Score
0.07%
Published
2022-11-09
Updated
2022-11-14
The iaware module has a vulnerability in thread security. Successful exploitation of this vulnerability will affect confidentiality, integrity, and availability.
Max CVSS
9.8
EPSS Score
0.19%
Published
2022-11-09
Updated
2022-11-14
The graphics display module has a UAF vulnerability when traversing graphic layers. Successful exploitation of this vulnerability may affect system availability.
Max CVSS
7.5
EPSS Score
0.09%
Published
2022-11-09
Updated
2022-11-10
The LBS module has a vulnerability in geofencing API access. Successful exploitation of this vulnerability may cause third-party apps to access the geofencing APIs without authorization, affecting user confidentiality.
Max CVSS
7.5
EPSS Score
0.15%
Published
2022-11-09
Updated
2022-11-10
There is a vulnerability in permission verification during the Bluetooth pairing process. Successful exploitation of this vulnerability may cause the dialog box for confirming the pairing not to be displayed during Bluetooth pairing.
Max CVSS
4.3
EPSS Score
0.05%
Published
2022-11-09
Updated
2022-11-10
The system service has a vulnerability that causes incorrect return values. Successful exploitation of this vulnerability may affect data confidentiality.
Max CVSS
7.5
EPSS Score
0.19%
Published
2022-12-20
Updated
2022-12-24
The system tool has inconsistent serialization and deserialization. Successful exploitation of this vulnerability will cause unauthorized startup of components.
Max CVSS
7.5
EPSS Score
0.07%
Published
2022-12-20
Updated
2022-12-24
The backup module has a path traversal vulnerability. Successful exploitation of this vulnerability causes unauthorized access to other system files.
Max CVSS
7.5
EPSS Score
0.15%
Published
2022-12-20
Updated
2022-12-29
The multi-screen collaboration module has a path traversal vulnerability. Successful exploitation of this vulnerability may affect data confidentiality.
Max CVSS
7.5
EPSS Score
0.15%
Published
2022-12-20
Updated
2023-01-09
22 vulnerabilities found
This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!